<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Words>
<Word>
<Name>rls_welcome_message</Name>
<Value>SMS Preview
 
Istalla l'applicazione per l'SMS Preview sul tuo telefono SonyEricsson. 

Occorre la registrazione per garantirti di ricevere gli ultimi aggiornamenti del software da parte nostra. Verrà inviato un messaggio di testo al nostro server al fine di attivare e convalidare la tua applicazione. Verrà applicata la tariffa standard per i messaggi di testo.

Ti invitiamo a seguire le istruzioni e verificare le impostazioni dell'applicazione nel caso tu voglia variare la durata dell'anteprima. Hai la possibilità di cliccare due volte nel caso desideri eliminare il pop-up oppure attendere 30 secondi prima che si dissolva da solo.

Premi OK per accettare i termini e le condizioni (vedi la versione integrale su http://terms.smspreview.mobi). Puoi iniziare l'applicazione dal menu principale o dalla cartella di default dei programmi istallati.

Questa applicazione viene distribuita da Mobile Nordic AS, Oslo, Norvegia. Servizio clienti: http://help.smspreview.mobi o chiamaci al +47 815 00 525.
</Value>
</Word>
</Words>
